@import url(http://fonts.googleapis.com/css?family=Arvo:400,700,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700,300);

* {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

	-webkit-font-smoothing: antialiased; 
	  
 	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;

    -webkit-text-size-adjust: none;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}

.ie6 .clearfix, .ie7.clearfix {
	zoom: 1;
}

p {
	margin-bottom: 20px;
	line-height: 21px;
	font-size: 15px;
}

body {
	margin: 0 0 50px 0;
	padding: 0;
	overflow: auto;
	background-color: #8a4100;
}

.main-container {
	width: 970px;
	margin: 0 auto;
	padding: 0px 25px 0;
	overflow: visible;
    position: relative;
}

.header {
	position: relative;
	width: 100%;
	height: 105px;
	margin: 0 auto;
	padding: 12px 25px 12px 5px;
	z-index: 2;
}

.sitemap-logo {
	width: 264px;
	height: 83px;
	display: block;
    margin-bottom: 20px;
}

/* overwrite main styles */
.mxb-main-nav-logo {
	margin: 0;
}

.main-container a,
.main-container span {
    display: block;
    padding-bottom: 4px;
    font-family: 'Arvo', 'Arial', sans-serif;
    color: #FFF;
    font-size: 15px;
}

.section-headline {
    font-weight: 600;
    font-family: 'Arvo', 'Arial', sans-serif;
    color: #ffb630 !important;
    font-size: 19px !important;
}

.section-end {
    margin-bottom: 18px !important;
}

.col-1,
.col-2,
.col-3 {
    width: 300px;
    float: left;
}

.extra-indent {
    padding-left: 15px;
}